@charset "utf-8";

.old_type .gov_tab_head .bigtitle {
    font-size: 34px;
}

.old_type .gov_tab_head {
    height: 50px;
    line-height: 50px;
}
.old_type .right_list li.lbz {
    padding-bottom: 20px;
}
.old_type .right_list li.lbz a {
    font-size: 32px;
	display: block;
}
.old_type .right_list li.lbz span {
    font-size: 32px;
	padding-top: 8PX;
}
.old_type .span_fwjg {
	width: auto;
}

.old_type .span_wjfwzh{
	width: auto;
	padding-right: 20px;
}


.old_type .lucidity_pgToolbar{
	border: none;
	margin-bottom: 40px ;
	margin-top: 0px;
}
.old_type .lucidity-ui-paging-container,
.old_type .lucidity_pgToolbar td:nth-child(7),
.old_type .lucidity_pgToolbar td:nth-child(8),
.old_type .lucidity_pgToolbar td:nth-child(9),
.old_type .lucidity_pgToolbar td:nth-child(10),
.old_type .lucidity_pgToolbar td:nth-child(6){
	display: none;
}
.old_type .lucidity_pgToolbar td{
	padding: 0px 50px 0px 65px;
}
.old_type .lucidity_pgPanel td{
	font-size: 38px;
	padding: 0px 20px 0px 20px;
}

.old_type .lucidity_pgBtn{
	width: 200px;
	height: 80px;
	line-height: 80px;
}

.old_type a.lucidity_pgFirstDisabled,
.old_type a.lucidity_pgFirstDisabled:hover{
	background: #eeeeee !important;
	color: #999999 !important;
border:none !important;
}